RubyGems Navigation menu

hey_you 0.1.1

Trigger custom events with postgres

バージョン履歴:

  1. 0.1.1 - November 06, 2015 (9KB)
  2. 0.1.0 - November 06, 2015 (8.5KB)

Development依存性 (5):

  • activerecord >= 3
  • bundler ~> 1.10
  • pg >= 0.15
  • rake ~> 10.0
  • rspec >= 0
  • オーナー:

    作者:

    • schneems

    SHA 256チェックサム:

    57ff291d7790f4d8460bde54d6ae3b4bff070ecbc50b1a5379407e5c6313569a

    累計ダウンロード数 43,161

    現行バージョン 42,231

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: